.benefit-company {
  margin-bottom: 60px; }
  @media only screen and (max-width: 992px) {
    .benefit-company {
      margin-bottom: 50px; } }
  @media only screen and (max-width: 576px) {
    .benefit-company {
      margin-bottom: 40px; } }
  .benefit-company__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px; }
    @media only screen and (max-width: 1200px) {
      .benefit-company__container {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    @media only screen and (max-width: 576px) {
      .benefit-company__container {
        margin: 0; } }
  .benefit-company__item {
    width: -webkit-calc(25% - 20px);
    width: calc(25% - 20px);
    min-height: 230px;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: opacity .6s, -webkit-box-shadow .3s, -webkit-transform .3s;
    transition: opacity .6s, -webkit-box-shadow .3s, -webkit-transform .3s;
    -o-transition: box-shadow .3s, transform .3s, opacity .6s;
    transition: box-shadow .3s, transform .3s, opacity .6s;
    transition: box-shadow .3s, transform .3s, opacity .6s, -webkit-box-shadow .3s, -webkit-transform .3s;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.35);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    padding: 20px 30px 30px 20px;
    margin: 0 10px;
    opacity: 0; }
    .benefit-company__item.active {
      opacity: 1; }
    .benefit-company__item:hover {
      -webkit-box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.35);
      box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.35);
      -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
      transform: translateY(-6px); }
    @media only screen and (max-width: 1200px) {
      .benefit-company__item {
        width: -webkit-calc(50% - 20px);
        width: calc(50% - 20px);
        max-width: 370px;
        margin-bottom: 20px; } }
    @media only screen and (max-width: 576px) {
      .benefit-company__item {
        width: 100%;
        margin: 0 0 20px 0; } }
  .benefit-company__icon {
    width: 46%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px; }
  .benefit-company__shape {
    padding-top: 100%; }
  .benefit-company__icon-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    .benefit-company__icon-wrap img {
      max-width: 100%;
      max-height: 100%;
      min-width: 70%; }
  .benefit-company__text {
    text-transform: uppercase;
    font: normal 18px/1.33 "Roboto Condensed", sans-serif;
    color: #ffffff;
    -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2; }

.benefit-company__icon,
.benefit-company__text {
  opacity: 0;
  -webkit-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .benefit-company__icon.active,
  .benefit-company__text.active {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
